.ccm-page .content-wrapper {
    background:#DAD3C2 url(../images/website-help.jpg) top right no-repeat;
}

@media screen and (min-width: 1800px) {
    .ccm-page .content-wrapper {
        background-image: url(../images/website-help.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top right;
    }
}

.ccm-page .table-striped > tbody > tr:nth-child(2n+1) > td,
.ccm-page .table-striped > tbody > tr:nth-child(2n+1) > th {
   background-color: #ccc;
}

.ccm-page .well {
    margin:0 5px 20px 5px;
    -webkit-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.2);
}

.ccm-page .title-box h1 {
    margin:0;
}

.ccm-page .tab-content {
    padding-top:20px;
}

.ccm-page .main-footer {
    background: none !important;
}

.ccm-page .website-help-logo {
    text-align: center;
}
.ccm-page .website-help-logo img {
    text-align: center;
    margin:0 auto;
}

@media screen and (min-width: 480px) {
    .ccm-page .website-help-logo {
        text-align: left;
        margin:0;
        margin-bottom:40px;
    }
    .ccm-page .website-help-logo img {
        text-align: left;
        margin:0;
    }
}